_id: f8Gm8CXYhEqCCNIR
_key: '!items!f8Gm8CXYhEqCCNIR'
folder: cTxChlqZ2nSmuKP5
img: systems/pf1/icons/items/armor/lamellar-stone-coat.png
name: Stone Lamellar
system:
  armor:
    acp: 7
    dex: 0
    material:
      base:
        value: leather
      normal:
        value: leather
    value: 8
  baseTypes:
    - Lamellar
  description:
    value: >-
      <p>Lamellar is a type of armor in which small plates of various types of
      materials are strung together in parallel rows using fine cord. Lamellar
      plates can be constructed from lacquered leather, horn, or even stone,
      though suits of iron and steel are the most common. Lamellar armor can be
      crafted into various shapes, including partial pieces such as
      breastplates, greaves, or even entire coats. The properties of specific
      suits and pieces of lamellar armor are determined by their material.</p>
  equipmentSubtype: heavyArmor
  hardness: 8
  hp:
    max: 40
    value: 40
  price: 500
  slot: armor
  spellFailure: 40
  weight:
    value: 45
type: equipment

